body{
background-image:url('../images/DEREGRESO.png');
 width: 100%;
  height: 1200px;
  background-size: cover;
  background-position: center top;
  overflow-y: hidden;
}

.pis{
    margin-right: 17%;
  }
  .tilmi{
    position: absolute;
    z-index: -9999999;
  }
  .cont{
    position: absolute;
    left: 140px;
    top: 15px;
    font-size: 60px;
        z-index: 100000000000000000;
  }
  .playhoy{
     position: fixed;
     width: 150%;
     height: 80px;
     color: #fff;
     top: 50px;
     left: 0px;
     cursor: pointer;
     border: 1px solid #045FB4;
     background-color: #045FB4;
  }
  .hoy{
    color: #fff;
    font-size: 29px;
    line-height:100%;
    font-weight: 900;
  }
  .hoy:hover{
    color: blue;
  }

.logos_sect{
width: 100%;
position: fixed;
bottom: 0;
background-color: transparent;
height: 80px;
}


  .hola{
    margin-left: 15%;
    margin-bottom: 8%;
    font-weight: ;

  }
  .hola:hover{
    color: blue;
  }
  .hey{
    margin-left: 34%;
    
    }
    .hey:hover{
      color: blue;
    }
    .parpadea {
  
  animation-name: parpadeo;
  animation-duration: 5s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 5s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}
@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
   100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

/*============================
=            1366 pixeles          =
=============================*/

@media (min-width: 1200px){

}

/*============================
=            1024 pixeles           =
=============================*/

@media (max-width: 1199px) and (min-width: 992px){

}

/*============================
=            768 pixeles          =
=============================*/

@media (max-width: 991px) and (min-width: 768px){
.hoy{
    color: #fff;
    font-size: 29px;
    line-height:100%;
    font-weight: 700;
    margin-left: -100px;
  }
  .hoy:hover{
    color: blue;
  }
  .playhoy{
    z-index: 100000000000000;
  }
}

/*============================
=            320 pixeles         =
=============================*/

@media (min-width: 500px){
  .hoy{
    color: #fff;
    font-size: 29px;
    line-height:100%;
    font-weight: 700;
    margin-left: -540px;
  }
  .hoy:hover{
    color: blue;
  }
  .cont{
    z-index: 1000000000;
  }

}